/*CSS For Headings*/

.es-topic .row {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
		height: auto;
    display: flex;
}
.es-topic .row .student-title {
    width: 100%;
    background-color: #f2f2f2;
    margin-bottom: auto;
    height: 85px;
}
.es-topic .row h2 {
    margin: 1.5rem 1rem 0 1rem;
}
@media (max-width:459px) {
	.es-topic .row h2 {
       font-size: 1.4375rem;
		/*before: 1.5rem */
		 line-height: 90%;
	}
	.es-topic .row .student-title {
    margin-bottom: 0;
  }
}
.es-topic svg {
    height: 85px;
    width: 85px;
    padding: .75rem;
    fill: #fff;
}

.es-topic .no-top-margin {
    margin-top: 0;
}

.cls-1{
    fill:none;
    stroke:#fff;
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-width:3px;
    
}


.cls-2{
    fill:#fff;
    
}